uuid: cbb732ca-9e8d-4597-bfd1-e81e40210010
langcode: en
status: true
dependencies:
  config:
    - facets.facet.physical_form
  module:
    - context
    - facets
    - islandora
  theme:
    - olivero
_core:
  default_config_hash: Gb14JbPGc1IX6-hfhZr_EVEg-AUiYnV50EJcfUIIgHc
id: physicalform
theme: olivero
region: sidebar
weight: -8
provider: null
plugin: 'facet_block:physical_form'
settings:
  id: 'facet_block:physical_form'
  label: 'Physical Form'
  label_display: visible
  provider: facets
  context_mapping: {  }
  block_id: physicalform
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  view_inclusion:
    id: view_inclusion
    negate: false
    view_inclusion:
      view-solr_search_content-page_1: view-solr_search_content-page_1
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
